SuperbaKnit Dokumentation

Vielen Dank, dass Sie unser SuperbaKnit gekauft haben.

Diese Hilfedatei ist die Dokumentation für das SuperbaKnit Produkt.

Der erste Teil bietet Informationen zum SuperbaKnit.

Der zweite Teil bietet Informationen zum Dialog Manager, mit dem das SuperbaKnit Programm entwickelt wurde.

Letzte Änderung: 1. Nov 2015 © 2002,2015 Computerservice SSHS BV.


Einführung

Das SuperbaKnit-Paket ist eine Kombination aus Hardware und Software, die es Nutzern elektronischer Superba, Singer, Phildar und White Strickmaschinen ermöglicht, auf ihrem Computer gespeicherte Muster zu stricken.

Nachstehend ist das SuperbaKnit + Interface dargestellt.

SuperbaKnit-A | SuperbaKnit-B
SuperbaKnit-A | SuperbaKnit-B

Die SuperbaKnit box ist mit Ihrem PC über ein USB Kabel verbunden und mit einem kabel am Electronik der Strickmaschine angeschlossen. Folgende Strickmaschinen werden von SuperbaKnit unterstützt:

Superba | Singer | Phildar | White | type
 | 400 |  | 1402 | Pressure Pad, single bed
 | 600 |  |  | Pressure Pad, double bed
S47 | Memo II | D115 | 1502 | Pressure Pad, double bed
S42 | 2100 |  |  | Peg Board, single bed
S44 | 2200 | D110 |  | Peg Board, double bed
S46 | 23xx |  |  | Light Box, single bed
S48 | 2330 | D120 | 1602 | Light Box, double bed
624 | 624 |  |  |
9000 | 9000 |  |  |

Das SuperbaKnit Utility Programm ist die Software, mit dem die SuperbaKnit Box betrieben wird.

Das SuperbaKnit Programm hat zwei wesentliche Aufgaben: Laden eines Strickmusters in die SuperbaKnit Box (ggf. nach Änderungen am Muster) und Stricken des geladenen Musters. Das SuperbaKnit zeigt auf dem Bildschirm den Fortschritt des Strickens, die Positionen der Musterbegrenzer (auch "Cams" genannt), die Position des Strickschlittens, einstellbarer Reihenzähler, etc...
Das SuperbaKnit Programm kann 20 verschiedene Mustertypen in die SuperbaKnit Box laden.

Das SuperbaKnit Muster Kontrollpaket kann der Superba Electronik vollständig ersetzen.

Letzte Änderung: 31. Jul 2016 © 2002,2016 Computerservice SSHS BV.


SuperbaKnit Programm

Das SuperbaKnit Programm dient der Bedienung des SuperbaKnit Interface.

Das SuperbaKnit Programm hat drei Hauptfunktionen:
  1. Auswahl und Anzeige eines Musters
  2. Laden eines Musters in die SuperbaKnit Box
  3. Stricken des geladenen Musters mithilfe der SuperbaKnit Box


Funktionen

Funktionen des Hauptbildschirmes

  • Auswählen eines Musters
  • Anzeige Name des Musters
  • Vorschaubild des Musters
  • Vollständige Musteranzeige
  • Drag & Drop von Muster
  • Angabe der Reihen, Maschen und Strick-Methode
  • Online-Hilfe
  • Name des Musters im SuperbaKnit - Interface
  • Informationen über SuperbaKnit-Interface
  • Start Laden des Musters in das SuperbaKnit - Interface
  • Start Stricken

Verfügbare Funktionen vor der Übertragung

    Muster Änderungen
  • Normal
  • Doppelreihen
  • Doppelte Maschen
  • Überkopf
  • Invertiert
  • Muster + Leerraum
  • Negativ
  • Wechseln
  • Umgekehrt
  • Spiegeln Horizontal
  • Spiegeln Vertikal
  • Zickzack
  • Reflektion
  • Birdseye Links
  • Birdseye Rechts
  • Zentrieren
  • Wiederholen
  • Rundstricken
  • Schlitten startet links
  • Endnadel Auswahl
  • Vorlegemuster
  • Vorlegemuster mit Doppelbett
  • Norweger Jacquard
  • Lochmuster
  • Jacquard PC10 Methode
  • Jacquard PC10 Methode mit Doppelbett
  • Fashion Lace
  • Strickbreite
  • Positionieren
  • Muster Teilbereich

Funktionen während des Strickens

  • Kontinuierliches Stricken
  • Startreihe per Mausklick festlegen
  • Kontrastfarbe anzeigen
  • Reihenzähler
  • Seitenbegrenzer anzeigen
  • Reihen und Maschen-Anzeige
  • Anzeige der Schlittenposition

Letzte Änderung: 31. März 2016 © 2002,2016 Computerservice SSHS BV.


Starten des SuperbaKnit Programms

Die SuperbaKnit Box wird gesteuert durch das SuperbaKnit Programm.

Folgen Sie diesen Schritten, um SuperbaKnit zu starten:
1. Klicken Sie auf Windows Start
2. Klicken Sie auf Programme
3. Klicken Sie auf SuperbaKnit
4. Klicken Sie auf SuperbaKnit Utility
5. Der Konfigurationsdialog des SuperbaKnit Programms wird angezeigt

Alternativ können Sie auch auf das SuperbaKnit Symbol auf dem Desktop klicken.


Konfiguration

Nachdem das SuperbaKnit Utility gestartet wurde, muss zunächst der Com Port für das angeschlossene SuperbaKnit Interface eingestellt werden. Dies wird erledigt durch Klicken auf den entsprechenden Eintrag in der Liste. SuperbaKnit Utility merkt sich den genutzten Port für später. Es können auch mehrere SuperbaKnit-Interfaces angeschlossen sein. SuperbaKnit Utility wird die Namen der Interfaces aufführen.

Falls die SuperbaKnit box nicht korrekt angeschlossen ist, wird nachstehende Fehlermeldung angezeigt.

Sie können die Schaltfläche Aktualisieren anklicken, um die Liste der Com Ports zu erneuern. Dies ist besonders dann hilfreich, wenn Sie zuvor vergessen haben, das SuperbaKnitInterface anzuschalten.

Über die Schaltfläche Hilfe (das Symbol mit dem Fragezeichen) erreichen Sie diesen Hilfetext.

Klicken sie das Häkchenfeld Drucken Dialog zeigen an, wenn Sie beim späteren Drucken zwischen verschiedenen Druckern wählen möchten. Ist das Häkchen nicht gesetzt, wird der Standard-Drucker verwendet.

Sie können die Farbpalette die von SuperbaKnit Utility verwendet wird ändern, falls ein ausgewähltes Muster keine Farbinformationen gespeichert hat. Klicken Sie hierzu auf die Schaltfläche Palette.

Setzen Sie den Haken im Häkchenfeld Tool Tips um im SuperbaKnit Programm Werkzeughilfen angezeigt zu bekommen.

Sie beenden das SuperbaKnit Utility durch Klick auf die Schaltfläche Ende oder das Kreuzchen in der rechten oberen Ecke des Dialog Fensters.

Wenn Sie auf die Schaltfläche OK klicken, erscheint der nächste Dialog SuperbaKnit.


Menü

Auf der Menüleiste befinden sich zwei Einträge: Datei und Hilfe.

Datei Menü |
Beenden | um das Programm "SuperbaKnit Utility" zu beenden.
Hilfe Menü |
Inhalt | zeigt die wichtigsten Hilfen an.
Sprache | stellt die Sprache ein.
Über SuperbaKnit Utility… | bietet Informationen zum SuperbaKnit Utility.


Sprache

Sie können die Sprache der Menüs ändern, indem Sie auf einen Eintrag der Liste klicken.

Klicken Sie auf OK zur Aktivierung oder Abbrechen um die aktuellen Einstellungen zu belassen.


Palette

Die meisten Muster-Dateiformate enthalten Farbinformationen (PAT, STP, BMP, STC, usw.). Einige Strickmusterdateien enthalten keine Farbinformationen (DAT, TXT). Um nun Muster ohne Farbinformationen zu verarbeiten, verwendet SuperbaKnit eine vordefinierte Farbtabelle. Diese Palette enthält 16 Farben.

Nachdem Sie die Schaltfläche Palette auf dem Konfigurations-Dialog angeklickt haben, sehen Sie den obigen Paletten Dialog. Dieser ist ein Standard Windows Dialog. Das Aussehen ist je nach Ihrer Windows Version etwas anders. Die 16 Farben, die von SuperbaKnit verwendet werden, sind als Benutzerdefinierte Farben eingetragen. Diese Farben können Sie nach Ihren Wünschen ändern.

Um die Farben zu ändern:
1. Klicken Sie auf eines der Benutzerdefinierten Farbfelder.
2. Die darin enthaltene Farbe wird nun im rechten Bereich angezeigt.
3. Hier können Sie nun die Farbe mittels Mausklick oder durch andere Zahlenwerte ändern.
4. Anschließend klicken Sie auf "Hinzufügen".
5. Ihre geänderte Farbe ist nun in das aktive Benutzerdefinierte Farbfeld übernommen.

Wiederholen Sie die obigen Schritte 1 bis 5 nach Belieben für alle 16 Felder.

Um die Änderungen zu übernehmen, klicken Sie auf OK.
Möchten Sie die Änderungen verwerfen, klicken Sie auf Abbrechen.
Durch Klick auf Abbrechen gehen die Änderungen verloren.


SuperbaKnit

Wenn Sie auf dem Konfigurations-Dialog OK angeklickt haben, landen Sie auf diesem Dialog.

Der SuperbaKnit Dialog hat ein Menü, einige Felder und Schaltflächen.

Die Felder haben folgende Bedeutung:

Feld | Funktion
Muster | Das Muster, das in die Box geladen wird, wenn Sie die Schaltfläche Laden anklicken. Das Feld wird befüllt, indem Sie die ... Schaltfläche anklicken und anschließend eine Musterdatei auswählen. Sie können jedoch auch mittels Drag und Drop eine Musterdatei auf dieses Feld ziehen..
Bild | Zeigt ein Bild des gewählten Musters
Maschen | Die Anzahl der Maschen des gewählten Musters
Reihen | Die Anzahl der Reihen des gewählten Musters
Technik Die Art der Strickmethode. Der Wert in diesem Feld ist identisch mit dem der "DesignaKnit" Methoden.
Werte können sein:
Wert | Bedeutung
0 | Fairisle
1 | Intarsien
2 | 2farb Jacquard
3 | 3farb Jacquard
4 | 4farb Jacquard
5 | 5farb Jacquard
6 | 6farb Jacquard
12 | Hand Strick
14 | Rechts gestrickt
15 | Links gestrickt

Das SuperbaKnit Programm unterstützt Methoden 0, 2, und 3. Methode 14 und 15 werden als Methode 0 behandelt.
Die Methoden 0 und 2 sind grundsätzlich gleich. Das SuperbaKnit Programm ermöglicht es, ein Methode 0 Muster als 2farb Jacquard und ein 2farb Jacquard als Fairisle zu stricken.
SuperbaKnit Muster | Das derzeit in der SuperbaKnit Box geladene Muster. Es muss nicht unbedingt dasselbe Muster, wie im Feld "Muster" sein. Um das im Feld "SuperbaKnit Muster" angegebene Muster zu stricken, klicken Sie auf Laden um das Muster zur SuperbaKnit Box zu senden. Wenn Sie nach fertiger Übertragung auf OK klicken, wird der Name im Feld "Muster" und "SuperbaKnit Muster" derselbe sein.
Status Bereich | Feld, in dem der aktuelle Status, Fortschritt oder Fehler angezeigt werden.

Die Schaltflächen haben folgende Funktion:

Schaltfläche | Funktion
... | Öffnen einer Musterdatei
Hilfe | Start der Online Hilfe
Vollbild | Zeigt das Strickmuster im Internet Browser
Info | Anzeige technischer Informationen der SuperbaKnit Box
Pos 0 | Aligns cursor with position 0
Drucken | Erstellt eine Druckausgabe des SuperbaKnit Programmfensters
Laden | Überträgt das Muster in die SuperbaKnit Box
Stricken | Strickt das geladene Muster der SuperbaKnit Box
Ende | Beendet das SuperbaKnit Programm

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Menü

Der Menü-Balken enthält zwei Elemente: "Datei" und "Hilfe".

Datei Menü |
Öffnen... | um eine Musterdatei zu laden.
Beenden | um SuperbaKnit zu beenden.
Hilfe Menü |
Inhalt | zur Anzeige der Hauptthemen
Konfiguration | zur Einstellung des Com Port und der Sprache.
Über SuperbaKnit… | bietet Informationen über das SuperbaKnit Programm.


Datei auswählen

Es bestehen mehrere Alternativen, um auf Ihrem PC nach Musterdateien zu suchen. Das SuperbaKnit Utility bietet folgende Möglichkeiten:
  • [...] "Datei öffnen"-Funktion auf dem SuperbaKnit dialog.
  • "Öffnen mit"-Funktion in Explorer Programmen wie z.B. "Pattern Explorer", "Windows Explorer",...
  • "Drag und Drop" mit Programmen, die "Drag und Drop" beherrschen wie z.B. "Pattern Explorer", "Windows Explorer",...

Klicken Sie auf einen der onigen Links für mehr Informationen.


Muster öffnen

Sie können den PC nach Musterdateien durchsuchen. Klicken Sie auf die [...] Schaltfläche, dann öffnet sich folgendes Fenster:

Der oben angezeigte Dialog ist der Standard-Dialog von Windows, um Dateien zu öffnen. Für spezielle Informationen zu diesem Dialog konsultieren Sie bei Bedarf die Windows-Dokumentation.

Sie sehen auf der linken Seite eine Reihe von Verknüpfungen zu Orten auf Ihrem Rechner, wo Sie eventuell Muster gespeichert haben. Verwenden Sie den Pfeil neben dem Feld, um einen anderen Ordner zu wählen oder nutzen Sie die Schaltfläche "aufwärts" um eine Ebene höher zu gelangen. Verwenden Sie das "Erstellen neuer Ordner" Symbol, um einen neuen Ordner zu erstellen. Verwenden Sie das Symbol "Menü Ansicht", um die angezeigten Dateien als Liste oder Bilder darzustellen.

Wählen Sie eine Datei aus der angezeigten Liste durch anklicken. Die Datei wird dadurch markiert und Sie klicken die Schaltfläche Öffnen. Drücken Sie Abbrechen, wenn Sie das Auswahlverfahren stoppen möchten.

SuperbaKnit Utility unterstützt die folgenden Dateitypen:

Extension | Beschreibung
PAT | DesignaKnit Muster-Datei
BPT | Brother Muster-Datei
BMP | Windows Bitmap Datei
CST | CompuStrick Muster-Datei
CUT | Passap Creation Muster-Datei
PCX | System 90 INTO SHAPE Muster-Datei
STC | Stitch Painter Muster-Datei
SBR | Stitch Painter brush Datei
DAT | Silver Reed PC10 Muster-Datei
STP | DesignaKnit Muster-Datei
TXT | Text Dokument
NIT | KnitPad Muster-Datei
PBM | Portable Bit Map Datei
PGM | Portable Gray Map Datei
PPM | Portable Pixel Map Datei
KSW | Knitt Styler Muster-Datei
KSL | Knitt Styler Bibliothek-Datei
QPA | DesignaKnit Bitmap Datei
MT | Singer 9000 Muster-Datei
MTF | System 90 INTO SHAPE Muster-Datei

Letzte Änderung: 31. März 2016 © 2002,2016 Computerservice SSHS BV.


Drag & Drop

Es bestehen verschiedene Alternativen, auf Ihrem PC nach Strickmustern zu suchen. Das Programm "Pattern Explorer" ist eine davon. Wenn Sie sich für eine bestimmte Musterdatei entschieden haben, können Sie diese auf verschiedene Weise an das SuperbaKnit Programm übergeben. "Drag and Drop" ist nun eine der Möglichkeiten.

Wenn Sie die "Drag and Drop" Technik verwenden möchten, stellen Sie sicher, dass beide Programm nebeneinander auf dem Bildschirm zu sehen sind. Zumindest muss beim SuperbaKnit-Programm das Feld mit dem Dateinamen für das Muster zu sehen sein.
Klicken Sie nun mit der linken Maustaste auf die ausgewählte Musterdatei und halten die Maustaste fest. Wenn Sie nun bei gedrückter Maustaste die Maus in Richtung des Feldes mit dem Dateinamen auf dem SuperbaKnit Programm ziehen, sehen Sie einen Schatten der gezogenen Datei.

Wenn sich der Mauszeiger nun über dem SuperbaKnit Dialog befindet, ändert sich der Cursor zunächst in ein Verbotsschild (was bedeutet, dass man an dieser Stelle nicht droppen kann). Erreichen Sie mit dem Cursor jedoch das vertiefte Feld Muster, ändert sich der Zeiger in ein Drop-Symbol (Pluszeichen).

Wenn Sie nun die linke Maustaste loslassen, "fällt" der herübergezogene Dateiname in das Eingabefeld.
Es kann passieren, dass Sie versehentlich eine Datei herüberziehen, die das SuperbaKnit Programm nicht verarbeiten kann. Dann erscheint folgender Hinweis im Bildfenster:

Der ausgewählte Dateiname bleibt im vertieften Muster-Dateifenster zu Ihrer Information angezeigt. Man beachte hierbei, dass das Muster nun erst voraus bestimmt ist, aber noch nicht in die Box übertragen wurde. Dies erfolgt erst mit der Schaltfläche Laden.


Öffnen mit...

Sie können ein Muster öffnen, indem Sie einen Rechtsklick auf die Musterdatei machen. Wenn eine Dropdown-Liste erscheint, können Sie einen Eintrag der Liste verwenden oder den Eintrag "Öffnen mit..." anklicken. Im nachstehenden Beispiel wurde die BMP Datei schon einmal mit SuperbaKnit verwendet. Wählen Sie also "SuperbaKnit" aus der Liste, wird das SuperbaKnit Programm mit der gewählten Musterdatei geöffnet.

Anschließend sehen Sie das Konfigurationsmenü. Klicken Sie auf OK und der gewohnte SuperbaKnit Dialog zeigt Ihr gewähltes Muster.

Bitte beachten Sie auch Ihre Microsoft Windows Dokumentation für vollständige Informationen über "Öffnen mit...".


Vollbild

Sie erhalten eine Vollbildansicht des gewählten Musters, wenn Sie die Schaltfläche Vollbild anklicken.

Diese Schaltfläche ist an dem Symbol mit der Lupe zu erkennen.

Die Vollbildansicht ist besonders bei Lochmuster-Dateien sinnvoll, da diese sehr viel mehr Platz benötigen. Sie können das Vollbild aber für jede Musterdatei verwenden. Das komplette Strickmuster wird passend skaliert angezeigt.

Die Anzeige des Strickmusters erfolgt im normalen Internet-Browser, so dass Sie es von dort auch drucken können.

Anmerkung für Ihre Dokumentationen: In der Titelleiste wird der Dateiname der Musterdatei angezeigt.
Im Internet Explorer können Sie die Informationen für Kopf- und Fußzeile ändern, indem Sie bestimmte Zeichen eingeben. "&w" z.B. zeigt den Dateinamen, oder "&d&bSeite &p von &P" gibt Datum und Seitenzahlen mit aus.


Information

Sie können technische Informationen über das SuperbaKnit Interface erhalten, indem Sie auf die Schaltfläche Info auf dem SuperbaKnit Fenster klicken.

In den Feldern der Gruppe "Programm" stehen Informationen zum Stand der Firmware in der SuperbaKnit box.

Die Gruppe "Herstellung" zeigt Jahr und Monat der Produktion sowie die Seriennummer der SuperbaKnit box an.

In den Feldern "Speicher" stehen Informationen zu Speichertyp und Anzahl. Das obige Bild zeigt z.B. einen 1 * 128K chip, was ungefähr 2000 Maschen-Reihen entspricht.

Die Gruppe "Verbindung" zeigt den Typ der Verbindung (USB or RS232) und den Com Port (RS232) oder virtuellen Com Port (USB) an, mit dem die SuperbaKnit box angeschlossen ist..

Klicken Sie auf Ende, um den Info Dialog zu schließen.

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Position 0

The SuperbaKnit hardware provides absolute positioning for the carriage position on the needle bed. The cursor, the piece that moves between the pattern delimiters, determines where the carriage is. To set the start position at 0, you have to move the cursor from right to left in one go and stop opposite the 0 mark on the knitting bed. When you power on the SuperbaKnit box, it is assumed that you have positioned the cursor at the start position as indicated above.

Cursor opposite 0 mark
It may be needed to reset the start position of the cursor, like in: you need to unravel one or more rows after a jam. You position the carriage outside the knitting area, move the cursor from right to left in one go and stop opposite the 0 mark on the needle bed, press the "Pos 0" button and move the cursor to the side where the carriage is.

Note: if you overshoot the 0 mark, move the cursor ten needles to the right of the 0 mark and try again.

Letzte Änderung: 4. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Drucken

Einige Dialoge bieten die Möglichkeit zu drucken. Das kann z.B. hilfreich sein, wenn man sich die Einstellungen zu einem geladenen Muster merken möchte.

Wenn Sie auf dem Konfigurations-Dialog das Häkchen bei Drucken-Dialog anzeigen gesetzt hatten, erhalten Sie obiges Fenster. Hier können Sie den Drucker auswählen oder Änderungen an den Druckereinstellungen vornehmen. Wurde das Häkchen auf dem Konfigurations-Dialog nicht gesetzt, wird der Standard Windows-Drucker verwendet.

Klicken Sie auf die Drucken Schaltfläche, um den Druck zu starten.


Laden

Nachdem Sie auf dem SuperbaKnit Dialog die Schaltfläche Laden angeklickt haben, benötigen Sie nur noch einen Schritt, um das Strickmuster in das SuperbaKnit Interface zu laden. Das nachstehende Bild zeigt die Standardeinstellungen. Diese Einstellungen sind üblich für Norweger Muster.

Wenn Sie keine weiteren Änderungen benötigen, klicken Sie auf OK und der Ladevorgang (die Übertragung) beginnt.

Während der Übertragung wird der Fortschrittsdialog eingeblendet. Die Felder #Reihen und #Maschen zeigen an, wieviel Reihen und Maschen zu übertragen sind. Die Werte in diesen Feldern können durch die vorgenommenen Einstellungen von denen des gewählten Musters abweichen (siehe Anmerkung). Das Feld "Aktuelle Reihe" zeigt die aktuell übertragene Reihe an. Der Fortschrittsbalken zeigt den prozentualen Übertragungsgrad an.
Sie können die Übertragung stoppen, indem Sie auf die Abbrechen-Schaltfläche klicken. Ein zweiter Klick auf die Abbrechen-Schaltfläche schließt das Übertragungsfenster.
Sobald die Übertragung fertig ist, wird die OK-Schaltfläche freigeschaltet. Klicken Sie nun auf OK, wird die Nutzung des Strickmusters bestätigt.

Auf den folgenden Seiten werden die Auswirkungen der einzelnen Einstellungen erläutert. Viele Optionen können kombiniert werden. Sollten bestimmte Kombinationen nicht möglich sein, werden Sie informiert, sobald Sie auf OK klicken.
Zu den Einstellungen wird jeweils das entstehende Strickstück angezeigt.

Im Feld Breite geben Sie an, wie breit das Strickstück werden soll. Man kann dieses Feld auch freilassen. SuperbaKnit berechnet die Breite dann automatisch. Man sollte bei manueller Angabe der Breite die tatsächliche Breite der Strickmaschine beachten.

Anmerkung: Die auf dem Übertragungsfenster angegebenen Maschen sind immer ein Mehrfaches von 16. Die zusätzlich hinzugefügten Maschen sind immer in Hintergrundfarbe. Die tatsächliche gestrickte Breite kontrollieren Sie auf jeden Fall über die Musterbegrenzer links und rechts.

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Breite

Sie können die endgültige Breite Ihres Strickstückes im Feld "Breite" festlegen. Lassen Sie dieses Feld leer, berechnet SuperbaKnit die Breite selbst.

Das SuperbaKnit Programm ermittelt zuerst alle Einstellungen, die Sie angehakt haben (Normal, Doppelte Maschen, Doppelte Reihen, Invertiert, Negativ, usw.) mit der Breite des gewählten Musters.

Nun können drei Fälle unterschieden werden:
1. der Wert des Breite Feldes ist gleich, wie die errechnete Einstellungsbreite.
2. der Wert des Breite Feldes ist kleiner als die errechnete Einstellungsbreite.
3. der Wert des Breite Feldes ist größer als die errechnete Einstellungsbreite.

Anmerkung: Wenn das Feld "Breite" leer bleibt, trifft Fall 1 zu.

Fall 1: Breite passt genau. Das errechnete Muster wird zentriert. Die Einstellung "Zentrieren" wird ignoriert. Die Einstellung "Wiederholen" ist nicht anwendbar.

Fall 2: Breite ist kleiner als die errechnete Einstellungsbreite. Die Maschen am Rand werden gleichmäßig auf beiden Seiten gekürzt. Damit wird das Muster zentriert geladen. Die Einstellung "Zentrieren" wird ignoriert. Die Einstellung "Wiederholen" ist nicht anwendbar.

Fall 3: Breite ist größer als die errechnete Einstellungsbreite. In diesem Fall greifen die Einstellungen "Zentrieren" und "Wiederholen". Das Muster wird zentriert ausgegeben, falls "Zentrieren" aktiviert ist. Ansonsten wird das Muster von Nadel 1 beginnend nach rechts eingesetzt. Ist zusätzlich die Einstellung "Wiederholen" aktiviert, werden Kopien des Musters links und rechts hinzugefügt, bis die eingestellte Breite erreicht ist.

Anmerkung: Angenommen Sie haben z.B. ein Muster von 20 Maschen, geben eine Breite von 30 an und die Einstellungen "Zentrieren" und "Wiederholen" sind nicht aktiviert. Nun werden die linken 15 Maschen des Musters verwendet und die restlichen 5 Maschen rechts gekürzt. Auf der linken Seite der Strickmaschine wird die Hintergrundfarbe gestrickt.


Positionieren

Die Informationen zum Einstellungs-Feld Breite erläutern, wie Ihr Muster durch Zahleneingaben beeinflusst wird. Positionierung findet nur innerhalb des Begrenzer- Bereiches statt. Das Strickstück, das Sie erstellen möchten, ist evtl. breiter als das Muster. Hier kommt die Positionierung zum Tragen.

Sie können Ihr Muster an jeder beliebigen Stelle auf der Strickmaschine positionieren. Sie verwenden dazu die beiden Felder "Seitenrand" auf dem Einstellungen-Dialog. Sind die Felder leer, wird verfahren, wie unter Breite beschrieben.

Beide Felder fügen die angegebene Anzahl Maschen hinzu, die dann in Hintergrundfarbe gestrickt werden.

Anmerkung: Für Lochmuster wird ein Wert von mindestens 1 empfohlen.

Beispiele:

Um eine Ente komplett zu verschieben, lassen Sie das Feld "Breite" leer. Geben Sie in den Feldern für Seitenrand die Werte zur Verschiebung ein (Strickbreite = Linker Rand + Musterbreite + Rechter Rand, 35 = 10 + 20 + 5).

Anmerkung: Die Zentrieren und Wiederholen Einstellungen haben hier keinen Einfluss.

Um die Ente nach links zu verschieben, lassen Sie das Feld "Breite" frei und geben beim rechten Rand 20 ein.
Um die Ente nach rechts zu verschieben, lassen Sie das Feld "Breite" frei und geben beim linken Rand 20 ein.

Um die Ente aus den Erläuterungen zu Breite zu verschieben, geben Sie eine Breite von 30 und Rechter Rand 16 ein. Zentrieren und Wiederholen stehen auf AUS.

Um die begrenzte Ente nach links zu verschieben, benötigen Sie einen zusätzlichen Trick: Vor dem ersten Durchgang bewegen Sie den linken Begrenzer um 16 Nadeln nach rechts. Stellen Sie sicher, dass die linken Nadeln 23 bis 8 nicht in Strickstellung stehen.


Muster Teilbereich

Sie können die Felder "Muster Teilbereich" verwenden, um nur einen Ausschnitt aus Ihrem Muster zu verwenden.
Wenn dort keine Zahlen eingetragen sind, wird natürlich das komplette Muster verwendet.
Die Standardwerte sind:
Oben: Anzahl Reihen
Unten: 1
Links: 1
Rechts: Anzahl Maschen

Das Muster "40.bmp" zeigt eine große und zwei kleinere Enten.

Wenn Sie nun z.B. nur eine kleine Ente aus dem Muster verwenden möchten und diese 3mal nebeneinander in der Mitte erscheinen sollen, verwenden Sie die nachfolgenden Einstellungen:
Oben: 14
Unten: 3
Links: 23
Rechts:35

Mit den Zahlen für den Teilbereich haben Sie die mittlere kleine Ente des Musters ausgewählt.

Ihr Strickmuster sieht nun so aus:

Anmerkung: Die Einstellungen wirken nur auf den ausgewählten Teilbereich.


Vorschau

Wenn Sie mehrere Varianten wählen müssen, kann die Vorschau-Funktion helfen um zu überprüfen, ob das Muster so sein wird, wie Sie es geplant haben.

Das Bild unten zeigt die Vorschau für das gleiche Beispiel wie in der Positionierung.

Sie können die Vorschau abrufen, indem Sie auf die Taste Vorschau drucken die sich auf den Einstellungen-Dialog befindet.


Normal

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Doppelte Reihen

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt. Jede Reihe wird zweimal gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Doppelte Maschen

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 20 links der Mitte bis Nadel 20 rechts der Mitte. Beachten Sie, dass das Muster in der Mitte erscheint. Dies ist so, weil die Anzahl der Maschen des Musters gleich sind, wie im Feld Breite angegeben.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Invertiert

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Umgekehrt

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Muster + Leerraum

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 21 bis Nadel 40 rechts der Mitte; Nadel 1 bis Nadel 40 links der Mitte und Nadel 1 bis Nadel 20 rechts der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 19 fertiggestrickt ist, wird das Muster gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 40 links der Mitte und Nadel 21 bis Nadel 40 rechts der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Last Modification: Jul 31, 2016 © 2002,2016 Computerservice SSHS BV.


Negativ

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Wechseln

Das geladene Muster bestimmt, welches Garn Hintergrundfarbe (Fach 1) und Musterfarbe (Fach 2) ist. Dieses kann in manchen Fällen unpraktisch sein. Mit der Aktivierung des "Wechseln" Häkchens werden Hintergrund und Musterfarbe getauscht. Das Häkchen bei "Wechseln" bewirkt nicht das gleiche, wie bei der Negativ Einstellung.

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Die Einstellung "Wechseln" kann bei Zweifarbmustern sehr hilfreich sein, wenn Hintergrund- und Musterfarbe vertauscht sein sollen. Angenommen, Sie haben ein Muster mit einer gelben Ente auf blauem Hintergrund während die Grundfarbe gelb ist und die Musterfarbe blau. Die "Wechseln" Einstellung ermöglicht nun eine gelbe Ente auf einem völlig blauen Hintergrund.


Spiegeln Horizontal

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 20 links der Mitte bis Nadel 20 rechts der Mitte.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. März 2016 © 2002,2016 Computerservice SSHS BV.


Spiegeln Vertikal

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Beachten Sie die 1-reihige Überlappung zwischen dem normalen und dem Überkopfmuster.

Letzte Änderung: 31. März 2016 © 2002,2016 Computerservice SSHS BV.


Zickzack oder Winkel

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 19 links der Mitte bis Nadel 20 rechts der Mitte; Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Beachten Sie die Überlappung um 1 Masche in der Mitte.
Anmerkung: Das Muster wurde zentriert, um den Effekt zu zeigen.


Reflexion

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 39 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Beachten Sie die 1-reihige Überlappung zwischen dem normalen und dem Überkopfmuster.


Birdseye Links

Das Muster "duck19.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Wenn Ihr Muster mehr als zwei Farben enthält können Sie die folgende Warnung erhalten. Die Birdseye Änderung entfällt.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 19 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. März 2016 © 2002,2016 Computerservice SSHS BV.


Birdseye Rechts

Das Muster "duck19.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Wenn Ihr Muster mehr als zwei Farben enthält können Sie die folgende Warnung erhalten. Die Birdseye Änderung entfällt.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 19 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. März 2016 © 2002,2016 Computerservice SSHS BV.


Zentrieren

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 10 links der Mitte bis Nadel 10 rechts der Mitte; Nadel 11 bis 20 links der Mitte und Nadel 11 bis 20 rechts der Mitte werden in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Wiederholen

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird links und rechts der Mitte gestrickt und so oft wiederholt, wie nötig. An den Rändern wird das Muster evtl. nicht vollständig sein.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Rundstricken

Das Muster "duck19_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Das Muster "duck19_2.pat hat eine ungerade Anzahl an Reihen. Durch Wiederholung des Musters entsteht eine gerade Anzahl an Reihen.
Wenn Reihe 38 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Norweger Jacquard

Norweger Jacquardmuster sind paarweise gestrickt.
Das Stricken beginnt auf der gegenüberliegenden Seite des Farbwechslers. Nach dem Stricken der ersten Reihe fährt der Schlitten in den Farbwechsler ein, um die zweite Farbe aufzunehmen, wonach die erste Reihe und die zweite Reihe gestrickt werden. Der Schlitten fährt in den Farbwechsler und nimmt die dritte Farbe auf. Die erste und die zweite Reihe werden mit Farbe 3 gestrickt. Nach dem Stricken von Farbe 3 fährt der Schlitten in den Farbwechsler ein und nimmt die erste Farbe wieder auf. Nachdem die zweite Reihe mit der ersten Farbe gestrickt wurde, werden beide Reihen vollständig gestrickt.
Dieses Schema heißt 1,2,2,3,3,1. Es ist auch möglich, 1,2,2,3,3,4 zu stricken, wobei 4 eine neue Farbe ist.
Das Schema für 2-Farben-Jacquard ist 1,2,2,1 oder 1,2,2,3.
Das Schema für 4-Farben-Jacquard ist 1,2,2,3,3,4,4,1 oder 1,2,2,3,3,4,4,5.

Das Aufteilen eines mehrfarbigen Designs in einzelne Farben wird als Trennung bezeichnet.

Die SuperbaKnit Software wird trennen 2 und 3 Farben pro Reihe Norweger Jacquard Muster. Beachten Sie, dass die Trennung zu einer Garnsequenz wie 1,2,2,3,3,1,1,3,3,2,2,1 führen kann.

Die SuperbaKnit unterstützt 4 Farben pro Reihe Norweger Jacquard Muster über einen Mechanismus namens Feeder.Nur eine begrenzte Anzahl von Musterformaten unterstützt Feeder. DesignaKnit unterstützt Feeder über die Menüauswahl View Yarn Number & Feeders. Die gezeigte Farbsequenz ist die Sequenz, die zum Stricken des Musters verwendet wird. Es gibt eine Ausnahme: Falls ein Muster nicht gestrickt werden kann und durch Vertauschen der mittleren Farben gestrickt werden kann, SuperbaKnit Software schaltet die mittleren Farben um.
Die Feeder-Funktion ist sowohl in .PAT- als auch in .STP-Dateien verfügbar.

Die Feeder-Funktion ist auch in TXT-Dateien verfügbar. Geben Sie die Option $feeders oben in der Datei und 6 Byte pro Zeile am Ende jeder Zeile an.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Norweger Jacquard, 2 & 3 Farben

Das Muster duck20.pat ist ein dreifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in Grundfarbe gestrickt.
Das Muster wird durch SuperbaKnit aufgetrennt. Bei Norweger Jacquard ist es nicht erforderlich, doppelte Reihen zu stricken.
Wenn Reihe 60 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Norweger Jacquard, 4 Farben

Das Muster _feed4.stp ist ein 4-Farben-Jacquardmuster.

Das obige Muster hat das Farbschema 1,2,2,3,3,4,4,5.

Das Muster wird von Nadel 1 bis Nadel 16 rechts von der Mitte gestrickt. Nadel 1 bis Nadel 16 links von der Mitte stricken das Grundfarbe.
Das Muster wird durch SuperbaKnit gemäß dem Abschnitt Feeder in der Datei getrennt.
Nachdem die Reihe 16 gestrickt und die Wickeloption aktiviert wurde, ist die Reihe 1 die nächste zu strickende Reihe ohne Benutzereingriff.

Hinweis: Die mittleren Farben in Reihe 3 und 4 werden ausgetauscht.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Vorlegemuster

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Das Muster "duck20_2.pat" hat ein kleines Problem: um Vorlegemuster stricken zu können, müsste das Muster so sein, dass Reihe 1 identisch ist mit Reihe 2, Reihe 3 identisch mit Reihe 4, usw. Reihen 1 und 2 erfüllen aber bereits diese Kriterien nicht. Die Lösung ist jedoch einfach, indem wir Doppelreihen verwenden.
Wenn Reihe 76 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Vielleicht wundern Sie sich, dass die Summe der Reihen nicht 80 ist (20 Original, 20 Extra für Doppelreihen, und Verdoppelung durch Separation). Antwort: Die beiden Reihen, die ausschliesslich aus Hintergrundfarbe bestehen, werden nur einmal verdoppelt.


Vorlegemuster am Doppelbett

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Das Muster "duck20_2.pat" hat ein kleines Problem: um Vorlegemuster stricken zu können, müsste das Muster so sein, dass Reihe 1 identisch ist mit Reihe 2, Reihe 3 identisch mit Reihe 4, usw. Reihen 1 und 2 erfüllen aber bereits diese Kriterien nicht. Die Lösung ist jedoch einfach, indem wir Doppelreihen verwenden.
Wenn Reihe 80 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Jacquard

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 38 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Diese Strickmethode ist identisch mit der PC10 Methode beim Jacquard Stricken. Sie können Muster mit bis zu 6 verschiedenen Farben pro Reihe stricken.
Anmerkung: Nicht jedes Jacquard Muster ist für diese Methode geeignet. Vorsicht bei den Spannfäden!


Jacquard am Doppelbett

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Diese Strickmethode ist identisch mit der PC10 Methode beim Jacquard Stricken. Sie können Muster mit bis zu 6 verschiedenen Farben pro Reihe stricken.


Endnadeln

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte. Nadel 1 bis Nadel 20 links der Mitte werden in Grundfarbe gestrickt. Die äußeren Nadeln werden in der Musterfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Schlitten links

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit SuperbaKnit stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Der Schlitten startet links. Ganz UNTEN LINKS auf dem Strickbild ist das Schlittensymbol zu erkennen, anders als in der normalen Startposition auf der rechten Seite.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.


Lochmuster / Spitze

Under revision: need to work out what can be done with the Garter Lace Transfer Carriage.

Der Silver Reed Lochmusterschlitten unterstützt zwei Strickarten: Einfache Lochmuster (Simple Lace) und Lochmuster, bei dem die Löcher weiter als 1 Masche von den zusammengestrickten Maschen entfernt sind (Fashion Lace).

Beim "Simple Lace" macht der Lochmusterschlitten den Umschlag und strickt Maschen in derselben Reihe. Beim "Fashion Lace" werden die Umschläge einzeln gemacht und anschließend die Maschen gestrickt. Auf den Lochkarten kann man "Simple Lace" und "Fashion Lace" in Spalte A erkennen. "Fashion Lace" hat schwarze Quadrate in Spalte A für die Umschläge, während "Simple Lace" diese Markierungen nicht hat.

SuperbaKnit unterstützt sowohl "Simple Lace" als auch "Fashion Lace". Folgende Dateiformate sind hierfür geeignet: Text Dokumente (TXT), Stitch Painter (STC) und DesignaKnit (STP).

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Einfaches Lochmuster

"Simple.stc" ist ein einfaches Lochmuster, das mit "Stitch Painter" erstellt wurde.

Wenn Sie das Muster laden, sehen Sie, dass einige Einstellungen nicht aktiv sind.

Während des Ladens wurde das Feld "Breite" nicht befüllt. SuperbaKnit verwendet die Musterbreite als zu strickende Breite.

Einfaches Lochmuster wird gestrickt mit Lochmusterschlitten-Schalter in Stellung "L". Die blauen Maschen sind die Umschläge.
Reihen ohne blaue Maschen können gestrickt werden mit Schalterstellung "L" oder "O".


Lochmuster

Fashion.stp ist ein Lochmuster, das mit DesignaKnit mittels Lochmuster-Modul erstellt wurde.

Wenn Sie das Muster laden, sehen Sie, dass einige Einstellungen nicht auswählbar sind.

Während des Ladens wurde das Feld "Breite" nicht befüllt. SuperbaKnit verwendet die Musterbreite als zu strickende Breite.

Die Umschläge der Lochmuster werden gestrickt mit dem Lochmusterschlitten-Schalter in "P". Die roten Maschen sind die Umschläge.
Reihen ohne rote Maschen werden gestrickt mit der Lochmusterschlitten Einstellung "O".

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Kombinierte Lochmuster

Combined.txt ist ein Lochmuster, das mit dem in Windows enthaltenen "Microsoft Notepad" erstellt wurde.

Wenn Sie das Muster laden, sehen Sie, dass einige Optionen nicht anwählbar sind.

Beim Laden wurde das Feld "Breite" nicht befüllt. SuperbaKnit verwendet die Breite des Musters als Strickbreite.

Kombinierte Lochmuster können auch nur aus Umschlagmaschen bestehen oder gemischt mit Strickmaschen oder ausschließlich aus Strickmaschen.
Die Maschen mit Umschlägen sind in rot dargestellt; Umschlagmaschen gemischt mit Strickmaschen sind blau dargestellt.
Die Reihen mit roten Maschen werden mit dem Lochmusterschlitten in Stellung "P" gestrickt; die Reihen mit den blauen Maschen werden in Stellung "L" und die Reihen ohne Umschlagmaschen mit Schalterstellung "O" gestrickt.


Spezielle Lochmuster

Es gibt beim Lochmusterstricken einige besondere Fälle. SuperbaKnit wird versuchen, Ihre Muster-Vorgaben umzusetzen. Hierfür sind aber einige Rahmenbedingungen zu beachten.

Sie können auf der Fallstricke-Seite einige Beispiele sehen, wie man es nicht machen sollte.

Die Seite Umschlag übereinander zeigt ein Beispiel, das gestrickt werden kann.

Die Seite Umschlag nebeneinander zeigt ein weiteres Beispiel, das gestrickt werden kann.


Lochmuster Fallstricke

Das nachfolgende Muster enthält zwei Umschläge nebeneinander sowie Umschlag übereinander.

Dieses Muster wird zwar ohne Probleme angezeigt, wenn man aber beginnt zu Stricken, erhält man ...

Wenn man nun das Muster abändert, um volle gestrickte Reihen zu erhalten, bleibt die Problematik des Strickens weiter bestehen.


Umschlag übereinander

Das nachfolgende Muster enthält zwei Umschläge übereinander.

Dieses Muster wird problemlos angezeigt und gestrickt.


Umschlag nebeneinander

Das nachfolgende Muster enthält zwei Umschläge nebeneinander.

Dieses Muster wird problemlos angezeigt und gestrickt.

Anmerkung: Das obige Muster ist inspiriert von "Muster 18" für den LC580.


Lochmuster Fehler

Fehler im Lochmuster werden ermittelt, wenn Sie das Muster in die SuperbaKnit Box laden.

Obiges Muster hat z.B. einen Fehler in Reihe 6.

Sie erhalten obige Fehlermeldung, wenn SuperbaKnit einen oder mehrere Fehler feststellt.
Angezeigt wird der erste Fehler und die Übertragung angehalten. Beheben Sie in diesem Fall den Fehler und Laden das Muster erneut.
Es wird immer nur der erste Fehler angezeigt, da sich die Problematik evtl. mit der ersten Korrektur insgesamt erledigt hat.


Stricken

Nachdem Sie auf die Stricken Schaltfläche auf dem SuperbaKnit Dialog geklickt haben, sehen Sie den nachfolgenden SuperbaKnit Fortschrittsdialog.

Das obige Beispiel zeigt ein Muster, das in den Maschenbereich des Fortschrittsdialoges passt. Wenn Sie ein Muster haben, das größer ist, als der Maschenbereich, wird die horizontale Bildlaufleiste aktiviert werden. Wenn Sie ein Muster haben, das höher ist als der Strick-Bereich, wird die vertikale Bildlaufleiste aktiviert werden. Der Fortschrittsdialog hat eine Mindestgröße, kann aber auch auf volle Bildschirmgröße gezogen werden.

In der Fußzeile sind folgende Informationen zu sehen: Größe des Musters in Reihen und Maschen, Positionen der Begrenzer sowie ein Reihenzähler.
Die Zeile, die als nächste gestrickt wird, ist auf dem Strickbild hervorgehoben. Ein roter Rahmen um die Zeile markiert den aktuellen Stand. Das Bild des Strickschlittens zeigt an, auf welcher Seite sich der Schlitten befinden soll, bevor die Reihe gestrickt wird. Normalerweise beginnt jedes Strickstück immer Rechts, es sei denn Sie haben aus bestimmten Gründen vor dem Laden "Links" angegeben.
Sie können in einer beliebigen Reihe beginnen, indem Sie auf die Reihe auf dem Strickbild klicken. Sollten Sie gerade beim Stricken gewesen sein, wird dies angehalten und die Stricken Schaltfläche wird wieder aktiviert.

Wenn Sie die Schaltfläche Stricken anklicken, teilen Sie der SuperbaKnit box mit, dass die Begrenzer auf den richtigen Positionen stehen. Die Musterbegrenzer können im Strickvorgang verändert werden, jedoch immer nur auf der dem Schlitten entgegengesetzten Seite. Wurde ein Begrenzer verändert, ertönt ein akustisches Signal. Das zugehörige Anzeigefeld für die Position wird aktualisiert. Nach Klick auf die Stricken Schaltfläche wird es deaktiviert.

Nun kann der Schlitten bewegt werden. Fährt der Schlitten am zweiten Begrenzer vorbei, verändert sich die Anzeige auf dem Strickbild inklusive rotem Rahmen. Der Reihenzähler wird um eins erhöht. Nachdem die letzte Reihe gestrickt wurde, wird wieder mit der ersten begonnen.

Der Strickvorgang wird beendet entweder durch Klick auf eine andere Reihe oder durch Klick auf die Ende Schaltfläche.


Musterbegrenzer (Cams)

Die Musterbegrenzer sind sehr wichtige Komponenten, um mit der Strickmaschine Muster erzeugen zu können. Nachfolgend werden einige wichtige Hinweise zur Nutzung gegeben.

Die Musterbegrenzer legen den Bereich fest, auf dem gestrickt werden kann. SuperbaKnit strick nur zwischen den beiden Begrenzern. Die SuperbaKnit Box verwendet nicht den Mittelmarkierer "N1", der evtl. noch auf einigen Maschinen vorhanden ist. Das bedeutet, dass der N1 Markierer überflüssig ist. Ebenso hat die absolute Angabe der Nadel-Nummern keine Bedeutung. Links 40 / Rechts 40 hat dieselbe Auswirkung wie Links 30 / Rechts 50.

Während des Strickens kann immer der Begrenzer verschoben werden, der auf der entgegengesetzten Seite des Schlittens steht. Das ist sehr praktisch, wenn man Maschen ab- oder zunehmen möchte.

Es ist jedoch wichtig, dass der Schlitten immer vollständig an den Musterbegrenzern vorbeigeschoben wird. Die minimale Distanz am Rand beträgt aus technischen Gründen immer mindestens 6 Nadeln. Hintergrund hierfür sind die Auswertungsmechanismen des Störunterdrückungssystems.

Wenn Sie nicht weit genug über die Musterbegrenzer hinausfahren, wird eine Fehlermeldung "Unerwartete Richtungsänderung" ausgegeben.

Die Geschwindigkeit, mit der der Schlitten bewegt wird, ist nur von dem Benutzer und den Grenzen der Maschine beschränkt. Die SuperbaKnit Box kann über 500 Nadeln pro Sekunde verarbeiten.

Die Minimum Zeit zur Richtungsumkehr liegt unter 100 Millisekunden, so dass Sie sehr zügig arbeiten können.


Über

Der Dialog "Über" des SuperbaKnit Utility bietet Informationen zur aktuellen Versions.

Sie sehen hier die aktuelle Versions-Nr. des SuperbaKnit Utility.

Im unteren Feld sehen Sie die aktuelle Windows-Version.

Letzte Änderung: 31. März 2016 © 2002,2016 Computerservice SSHS BV.


Ende


Erstellen Sie Ihr eigenes Muster

Bisher bestanden nur zwei Möglichkeiten, ein Muster zu verwenden:
- Ein Muster wurde von jemand anderem erstellt
- Ein Bild wurde digitalisiert

Das SuperbaKnit Utility akzeptiert Windows BMP-Dateien zum Stricken. Hierbei interpretiert SuperbaKnit jeden Bildpunkt in der Bitmap als eine Masche. Daher können Sie jedes beliebige Malprogramm verwenden, um Strickmuster-Dateien selbst zu erstellen. Für relativ kleine Strickmuster können Sie sogar das in Windows mitgelieferte "Microsoft Paint" verwenden. Für detailreiche Bilder oder Fotografien braucht man dann aber schon ausgereiftere Programme wie z.B. "Paint Shop Pro" oder "Photoshop". Wenn Sie ein sehr großes Strickmuster erstellen möchten, wird es sinnvoller sein, eines der größeren Programme zu verwenden. Hiermit können Sie dann Vorlagen einscannen sowie Farbreduktion und -korrekturen vom Programm vornehmen lassen.

SuperbaKnit Utility akzeptiert sogar Text-Dateien (TXT) zur Verarbeitung. SuperbaKnit Utility interpretiert dabei jedes Zeichen der Zeile als eine Masche. Wenn Sie ein Paar einfache Regeln einhalten, können Sie das Strickmuster mit jedem beliebigen Programm erstellen, das Texte verarbeitet. So ist z.B. der bei Windows integrierte "Microsoft Notepad" Editor bestens geeignet.
Ein zusätzlicher Vorteil ist, dass sogar Lochmuster erstellt werden können.


Paint

Das SuperbaKnit Programm akzeptiert Windows BMP Dateien zum Stricken. SuperbaKnit betrachtet jeden Bildpunkt als Masche.
Muster in der Größe bis 25 x 25 können ohne große Anstrengung sehr schell mit Microsoft Paint erstellt werden. Das Muster "Duck25" wurde damit erzeugt. Hier nun einige Hinweise zur Verwendung:
1. im Menü Bild, Attribute setzen Sie die Maßeinheit auf Pixel.
2. im Menü Bild, Attribute setzen Sie den Wert im Feld Breite auf die gewünschte Anzahl Maschen.
3. im Menü Bild, Attribute setzen Sie den Wert im Feld Höhe auf die gewünschte Anzahl Reihen.
4. im Menü Ansicht, Zoomfaktor, Benutzerdefiniert setzen Sie den Zoomfaktor auf 800%
5. im Menü Ansicht, Zoomfaktor aktivieren Sie den Eintrag "Raster einblenden".

Nun sehen Sie ein Raster, bei dem jedes Pixel einer Masche entspricht.
Wenn Sie ein Muster z.B. aus einener Zeitschrift kopieren, brauchen Sie auf die Farben nicht achten, da zunächst nur die Schwarz/Weiss Information entscheidend ist. Wenn Sie zwei bestimmte Farben verwenden möchten, setzen Sie die Hintergrundfarbe als Hauptfarbe und die Stiftfarbe als Musterfarbe. Falls Sie die Farben vertauschen, auch kein Problem, da man diese im SuperbaKnit Programm noch vertauschen kann. Ebenso ist eine spätere Spiegelung zur Seite oder oben/unten möglich.

Das bedeutet, dass auch Schriften kein Problem darstellen. Man kann den Text normal erstellen und später auf links drehen.

Obiges Strickmuster wurde in Minuten erstellt. SuperbaKnit interpretiert obiges Muster als 3 farbiges Jacquard.
Nachstehendes Bild wurde in Schwarzweiss erstellt und verwendet Buchstaben von Microsoft Paint.


Editor

Das SuperbaKnit Programm akzeptiert Text Dokumente (TXT) als Strickmusterdateien. SuperbaKnit jedes Zeichen einer Reihe als Masche.
Muster in der Größe bis 25 x 25 können ohne große Anstrengung sehr schell mit dem Microsoft Editor erstellt werden. Das Muster "Duck25" wurde damit erzeugt. Hier nun die einzigen 5 Regeln Sie Sie einhalten müssen:
  • Die erste Zeile enthält das Wort "SuperbaKnit" (ohne Anführungszeichen).
  • Alle Zeilen mit Maschen haben dieselbe Länge.
  • Sie können die Ziffern 0 bis 9 als je eine Farbe einsetzen. Die Farbpalette kann später zugeordnet werden.
  • Die Zeichen : ; < = > ? sind die letzten Zeichen der Palette.
  • Sie können Kommentarzeilen eingeben, indem das erste Zeichen ein % (Prozent Zeichen) ist.

Oben sehen Sie ein Muster, das in Minuten erstellt wurde. SuperbaKnit erkennt das Muster als 3 farbiges Jacquard.
Hier der Inhalt der Musterdatei:

SuperbaKnit
%Duck25 created with Notepad
%23456789 123456789 12345
6666666666666666666666666
6000000000000000000000006
6000000000000000000000006
6000000000000000000000006
6000000444000000000000006
6000004444400000000000006
6000004044400000000004006
6000444444400000000044006
6000004444400444444444006
6000000044444444444444006
6000000044444444440444006
6000000444444444404440006
6000000440444444044440006
6000000444000000444400006
6000600444444444444000006
6006000444444444444000006
6006000044444444440000006
6000600000000000000000006
6000060000000000000000006
6006006666666666666000006
6000600000000000000000006
6000066666666600000000006
6000000000000000000000006
6000000000000000000000006
6666666666666666666666666
Ein kleiner Tip: Um die Maschen auszuzählen, können Sie Kommentarzeilen mit Ziffern als Lineal einsetzen. Natürlich können auch mehrere Zeilen nacheinander als Kommentarzeile ausgeführt sein..

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Editor Farben

Oben sehen Sie ein Diagramm, das in kürzester Zeit in Farbe erstellt wurde. SuperbaKnit Utility behandelt das obige Diagramm als 4-Farben-Jacquard.

Unten sehen Sie, was für das obige Design eingegeben werden musste.

SuperbaKnit
$feeders
1443322222233441123400
5554433223344555523400
5554433223344555543200
6443322222233446643200
Hinweis: Die letzten 6 Zeichen in der Zeile sind die Farbnummern.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Editor Lochmuster

Das SuperbaKnit Programm akzeptiert Text Dokumente (TXT) für das Lochmuster Stricken. Es werden die normalen Regeln für Text Dokumente angewendet mit der Ausnahme, dass der Zeichensatz etwas anders ist. SuperbaKnit erkennt eine TXT-Datei als Lochmuster-Datei, wenn ausschließlich Symbolzeichen aus untenstehender Tabelle verwendet werden.

Obiges Lochmuster wurde in wenigen Minuten erstellt. Es wird von SuperbaKnit als einfaches Lochmuster behandelt.
Der Inhalt dieser Textdatei sieht aus wie folgt:

SuperbaKnit
% simple lace
""""""""""""
""""""""""""
""""""""#)""
""""""""""""
"""""""""#)"
""""""*#""""
""""""""""""
"""""""*#"""
""""""""""""
""""""""""""
"""#)"""""""
""""""""""""
""""#)""""""
"*#"""""""""
""""""""""""
""*#""""""""

 Diese Tabelle enthält den besonderen Zeichensatz:

Zeichen | Symbol | Name | Funktion
! |  | Ausrufezeichen | Rechte Masche
" |  | Anführungszeichen | Linke Masche
# |  | Doppelkreuz | Loch durch Umhängen
' |  | Hochkomma | Masche nach links umhängen
( |  | Linke Klammer | Masche nach rechts umhängen
) |  | Rechte Klammer | Umhängen nach rechts abschließen
* |  | Sternchen | Umhängen nach links abschließen
/ |  | Schrägstrich | Zwei Maschen auf eine einzelne Nadel umhängen

Hinweis für "DesignaKnit" Anwender (mit oder ohne Lochmustermodul):
Schreiben Sie an den Anfang der Datei "SuperbaKnit" und eine neue Zeile. Stellen Sie danach den Zeichensatz um auf "Roosmalen 1". Jetzt können Sie die Lochmustersymbole erkennen, die Sie eingeben; das gerade eingegebene Wort "SuperbaKnit" ist nun nicht mehr lesbar. Verwenden Sie obige Tabelle, um Ihre Symbol einzugeben. Die Ziffern 0 bis 9 sind weiterhin lesbar, so dass Sie z.B. ein Lineal innerhalb der Datei erstellen können.

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Stitch Painter Lochmuster

Für Stitch Painter Lochmuster benötigen Sie eine Vorlagendatei (Template.stc) die im Ordner "Meine Muster" abgelegt ist. Öffnen Sie "Template.stc" und speichern Sie diese unter Ihrem neuen Musternamen.

Eine STC-Datei wird als Lochmuster erkannt, wenn es ausschließlich Lochmustersymbole enthält.
Sie finden die Lochmustersymbole am oberen Ende der Palette. Ändern Sie diese Symbole nicht, da die Auswirkungen nicht absehbar sind.

Nachfolgend sehen Sie ein Lochmuster in Stitch Painter.

Tip: Setzen Sie den Vergrößerungsfaktor auf 3 oder 4 für eine bessere Anzeige. In obigem Bild ist der Faktor auf 3 gesetzt.


Beispiel Muster

Während der Installation des SuperbaKnit Programms wurde ein Ordner "Mein Muster" im Ordner "Eigene Dokumente" angelegt. In "Mein Muster" sind wiederum drei weitere Odner: "SuperbaKnit", "Superba" und "Silver Reed". Im Ordner "SuperbaKnit" enthält eine Anzahl von verschiedenen Mustern, die auch hier in der Hilfe verwendet wurden. Geordnet sind diese Dateien nach Dateitypen (also BMP, DAT, usw.).

Im Ordner "Superba" finden sie die muster der Superba Machinen.

Ordner | Inhalt
Memo II | Muster für Memo II
Pegboard | Muster für Peg Board
Lightbox | Muster für Light Box
624 | Muster für MT624
9000 | Muster für 9000

Im Ordner "Silver Reed" sind die Lochkarten der Silver Reed Maschinen in digitaler Form abgelegt.

Ordner | Inhalt
AG | Muster für AG50
EC1 | Muster für EC1
Lace | Muster für Lochmusterschlitten
SK550-560 | Muster für SK550 & SK560
SK580 | Muster für SK580

Sie finden alle Muster passend zu Ihrem Musterbuch, das der Maschine beiliegt.

Letzte Änderung: 1. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Erste Schritte

Teile Liste
  1. SuperbaKnit Gerät
  2. USB Kabel
  3. SuperbaKnit Interface Type A ODER SuperbaKnit Interface Type B
  4. Befestigungsmaterial
  5. Netzteil und Zuleitung
  6. CD ROM mit SuperbaKnit Utility Software and USB Treiber

Software Installation

Anmerkung: Installieren Sie die Software BEVOR SIE DAS GERÄT ANSCHLIEßEN !

  1. Legen Sie die SuperbaKnit Installations CD in das CD ROM Laufwerk
  2. Das SuperbaKnit Installationsprogramm startet automatisch
  3. Wenn "Autorun" auf Ihrem PC nicht aktiviert ist, suchen Sie auf der CD nach der Datei "Autoplay.exe" und doppelklicken Sie darauf.
  4. Folgen Sie den Anweisungen auf dem Bildschirm, während der InstallShield Assistent Sie durch die Installation begleitet.
Anmerkung: Es wird empfohlen, das SuperbaKnit Programm im vorgeschlagenen Ordner zu installieren.

Hardware Installation

  1. Schließen Sie den B Connector des USB Kabels an den USB Port des SuperbaKnit
  2. Schließen Sie den A Connector des USB Kabels an einen freien USB Port an Ihrem PC
  3. Überprüfen Sie, ob ein grünes Licht angeht und das andere Licht kurz von rot auf grün wechselt.
  4. Windows zeigt eine Meldung "Neue Hardware gefunden".
  5. Vorzugsweise lassen Sie Widows selbsttätig nach den Treibern suchen.
  6. Falls Windows die Treiber nicht findet, geben Sie den Pfad zur CD an.
  7. Falls eine Fehlermeldung von Windows erscheint "Die Treiber sind nicht kompatibel", setzen Sie die Installation trotzdem fort.
  8. Danach sind die ersten USB-Treiber installiert.
  9. Windows zeigt ERNEUT eine Meldung "Neue Hardware gefunden".
  10. Wieder lassen Sie Widows selbsttätig nach den Treibern suchen.
  11. Falls Windows die Treiber nicht findet, geben Sie wieder den Pfad zur CD an.
  12. Falls wieder eine Fehlermeldung von Windows erscheint "Die Treiber sind nicht kompatibel", setzen Sie die Installation trotzdem fort.
  13. Danach sind die SERIELLEN USB-Treiber installiert.
  14. Damit ist die Installation abgeschlossen.
  15. Bei manchen Systemen ist ein Neustart des PC erforderlich. Starten Sie den Rechner ggf. neu.


Tipps

Während der Entwicklung und Tests von SuperbaKnit hatten wir mit zunächst unerklärlichen Problemen zu tun. Der erste Gedanke war immer: Was haben wir falsch gemacht? Jedoch hatte es in manchen Fällen mehr mit der Handhabung der Strickmaschine zu tun.

Nachfolgend also einige Punkte, die Ihrer Aufmerksamkeit bedürfen.

Musterbegrenzer

Musterbegrenzer legen die linke und rechte Grenze fest, innerhalb derer gestrickt wird. Sie haben jeweils einen kleinen Magneten in der Mitte, der von einem Sensor im Schlitten registriert wird. Da das Magnetfeld durch Staub nicht beeinflusst wird, besteht keine technische Notwendigkeit, diese zu reinigen. Viel wichtiger ist, dass sie nach Verschiebung präzise in der Position einrasten. Sitzen die Magnete nicht genau, kann das Muster um eine Masche zuviel oder zuwenig versetzt sein. Dadurch wird dann evtl. das Muster verschoben.

Richtungsschalter

Der Richtungsschalter des Strickschlittens registriert, ob der Schlitten nach rechts oder links bewegt wird. Der Schalter ist auf der Unterseite des Schlittens im vorderen Bereich sichtbar. Er besteht aus zwei magnetischen Teilen, die mit einem Drahtbügel verbunden sind. Sie werden vom Strickbett angezogen und bewegen sich je nach Richtung auf die eine oder andere Seite. Dieses System ist anfällig für Staub und muss regelmäßig gereinigt werden. Fehlfunktionen durch Staub führen evtl. zu Fehlermeldungen wie z.B. "Falsche Richtung".

Netzteil

Die SuperbaKnit Box benötigt ein Netzteil mit 15 Volt Gleichspannung (0.8 Ampere Minimum). Das Netzteil ist im Lieferumfang enthalten. Sollte aus irgendwelchen Gründen ein anderes Netzteil erforderlich sein, stellen Sie sicher, dass es sich um ein geregeltes Netzteil mit 15 Volt Gleichspannung bei 0.8 Ampere Minimum handelt. Der Stecker muss den positiven Pol in der Mitte haben. Die SuperbaKnit Box ist jedoch gegen Vertauschung der Pole geschützt. Die Verwendung eines Netzteils mit höherer Ausgangsspannung kann die SuperbaKnit Box und/oder den Strickschlitten zerstören. Die Verwendung eines Netzteils mit zu niedriger Ausgangsspannung kann unvorhersehbare Fehler im Strickergebnis zur Folge haben.


Vergleich DesignaKnit und SuperbaKnit

Es gibt eine Reihe von Unterschieden zwischen DesignaKnit und SuperbaKnit bezüglich der Muster. Nachstehende Tabelle zeigt diese auf:.

Thema | DesignaKnit | SuperbaKnit
Muster |  |
Formate | STP, PAT | PAT, BPT, BMP, CST, CUT, PCX, STC, STB, DAT, STP, TXT, NIT, PBM, PGM, PPM, KSW, KSL, QPA, MT, MTF
Datenformat der Maschen | Musterbearbeitung als Design | Musterbearbeitung als Diagramm
Ansicht auf Ihrem PC | Rechte Seite (aussen) | Linke Seite (innen)
Automatische Umkehrung | Ja | Sie bestimmen selbst, ob das Muster umgekehrt wird
Variationen | Beim Entwurf des Musters festgelegt | Änderbar auch vor dem Download
Musterbegrenzer |  |
Einstellung | Muss zu Strickbeginn (grüne Ampel) auf ganze Breite eingestellt werden. | Wird zu Beginn eingestellt. Wenn man einige Reihen zurückgeht, kann man sie stehen lassen, wo sie bei der Unterbrechung standen. Zurückstellen zur Startposition ist ebenfalls möglich.
Platzierung | Fest; Es kann der Musterbegrenzer auf der anderen Seite des Schlittens verändert werden. | Fest in der ersten Reihe;Es kann der Musterbegrenzer auf der anderen Seite des Schlittens verändert werden; Letzte Position kann verwendet werden.
Position | Wird nicht angezeigt. | Position wird während des Strickens angezeigt; Signal ertönt, wenn Änderung festgestellt wurde.
Stricken |  |
Reihenzähler | Automatisch | Startwert kann eingegeben werden; anschließend automatischen Reihenzählung.
Nach letzter Reihe | Stricken stoppt | Beginn bei erster Reihe (Wiederholung von Anfang).
Wechselzeiten (*) | Ungefähr 200 Millisekunden Annahme: Sprachausgabe und Signaltöne deaktiviert. | Ungefähr 150 Millisekunden
Jacquard |  |
Bildschirmanzeige | Nicht getrennt | Getrennt
Trennung | Zur Entwurfszeit; evtl. manueller Eingriff erforderlich. | Zur Downloadzeit; automatisch
Anzahl Farben | 2, 3, 4, 5 und 6 | 2 und 3
Norweger als 2farb Jacquard | Nein; zweites Muster erforderlich. | Ja
2farb Jacquard als Norweger | Nein; zweites Muster erforderlich. | Ja
Lochmuster |  |
Inklusive? | Optional | Ja
Garn Umschlag übereinander | Nein | Ja
Garn Umschlag nebeneinander | Nein | Ja

(*) Wechselzeit ist die Zeit die vergeht, nachdem der Schlitten den zweiten Musterbegrenzer passiert hat und das SuperbaKnit Interface bereit für die nächste Reihe ist.

Letzte Änderung: 31. Jul 2016 © 2002,2016 Computerservice SSHS BV.


Meldungen

Meldungen, die durch SuperbaKnit ausgegeben werden, sind weitgehend selbsterklärend. Die nachfolgende Meldung ist vielleicht ein wenig schwer verständlich.

Diese Meldung wird von Windows erzeugt und weist darauf hin, dass die Verbindung zum Interface gestört ist. Egal also, welche Nr. dort steht, SuperbaKnit konnte das Interface nicht erreichen.
Der häufigste Grund ist in solchen Fällen "Unerwartetes Entfernen".

Das bedeutet folgendes: Das USB-Kabel zur SuperbaKnit wurde unterbrochen, während eine Kommunikation mit der Box lief. In manchen Fällen kann es sein, dass ein schlechtes USB-Kabel oder andere USB-Geräte Störungen verursachen.

Die einfachste Lösung: Beenden Sie SuperbaKnit, ziehen Sie das USB-Kabel von der SuperbaKnit box, warten Sie 10 Sekunden und stecken Sie das USB-Kabel wieder in die Box.

Eine weitere Möglichkeit, öfters auftretendes "Unerwartetes Entfernen" in den Griff zu bekommen, ist, einen USB-Hub zwischenzuschalten oder auszutauschen.


Dialog Manager

Der Dialog Manager ist, wie der Name schon sagt, ein Paket zur Verwaltung der Dialog Funktionen. Der Dialog Manager erleichtert dem Windows Programmierer den Heckmeck mit den Systemfunktionen und verbessert dadurch die Anwenderfreundlichkeit.

Der Dialog Manager erweitert sogar den Funktionsumfang der Standard Windows Dialoge.
Folgende Erweiterungen sind in dieser Anwendung umgesetzt:
  • Schraffierte Schaltflächen: die Schaltfläche ist abhängig von dem Inhalt eines oder mehrerer Felder, wobei die Inhalte nicht plausibel sind. Der Anwender kann auf die schraffierte Schaltfläche klicken, um weitere Informationen zum unerfüllten Zustand zu erhalten.
  • Farbige Felder: Wenn eine Schaltfläche den Fokus hat, können farbige Felder darauf hinweisen, dass eine Aktion erforderlich ist.
  • Erweiterung: Wenn eine Reihe in einer Tabelle aktiviert ist, erweitern sich die Spaltenfelder zu einzelnen Eingabefeldern.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Einführung

Eine Dialog Manager Anwendung enthält einen oder mehrere Dialogfenster.

Hilfe zu einem Dialogfenster.

Ein Dialog kann enthalten:
  • Schaltflächen
  • Eingabefelder
  • Mehrzeilenfelder
  • Listenfelder
  • Häkchenfeld
Man kann sich mittels Maus oder Tastatur in einem Dialog bewegen.

Zugriffstasten

Scrollbalken

Fokus und Tabulator Reihenfolge

Farbhinweise

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Schaltflächen

Ein Dialog enthält normalerweise eine OK Schaltfläche, eine Abbrechen Schaltfläche und einige weitere Aktions-Schaltflächen.
Sie 'betätigen' eine Schaltfläche mittels Mausklick oder mit der Tastatur:
  • Drücken der Enter Taste ist gleichbedeutend mit Betätigen der Standard-Schaltfläche. Diese erkennt man an der starken Umrandung. Die Standard-Schaltfläche ist diejenige mit dem sogenannten Fokus, oder, wenn keine Schaltfläche den Fokus hat, die vorgesehene Schaltfläche. Der Dialog Manager macht immer die zuletzt betätigte Schaltfläche zum Standard.
  • Durch Betätigen der Leertaste wird immer die Schaltfläche betätigt, die gerade eine punktierte Linie als Rand hat.
  • Wenn ein Buchstabe in der Element-Beschriftung unterstrichen ist, können Sie das Element auswählen, indem Sie die Alt-Taste zusammen mit dem unterstrichenen Buchstaben drücken.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Eingabefelder

Ein einzeiliges Eingabefeld dient der Anzeige oder Eingabe von Zeichenketten. Üblicherweise sind Eingabefelder bei Öffnen des Dialoges leer, oder enthalten manchmal einen bestimmten Text.
Wenn ein Eingabefeld die Texteingabe erlaubt, kann man mittels Mausklick die Schreibmarke an eine bestimmte Stelle setzen und mit der Tastatur bearbeiten. Die Taste Pos1 bewegt den Cursor an den Anfang des Feldes, und die Ende Taste bewegt ihn an das Ende des Textes. Die Entf Taste löscht Zeichen hinter dem Cursor, und die <--Rück Taste löscht Zeichen, die vor dem Cursor stehen.
Man kann Text markieren, indem man den Cursor mit der Maus darüberzieht. Die Entf Taste löscht dann markierten Text. Schreibt man bei markiertem Text los, wird dieser durch die neuen Zeichen ersetzt.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Mehrzeilenfelder

Ein Mehrzeilenfeld dient der Anzeige oder Eingabe von Zeichenketten. Üblicherweise sind Eingabefelder bei Öffnen des Dialoges leer, oder enthalten manchmal einen bestimmten Text.
Wenn ein Eingabefeld die Texteingabe erlaubt, kann man mittels Mausklick die Schreibmarke an eine bestimmte Stelle setzen und mit der Tastatur bearbeiten. Die Taste Pos1 bewegt den Cursor an den Anfang des Feldes, und die Ende Taste bewegt ihn an das Ende des Textes. Die Entf Taste löscht Zeichen hinter dem Cursor, und die <--Rück Taste löscht Zeichen, die vor dem Cursor stehen.
Man kann Text markieren, indem man den Cursor mit der Maus darüberzieht. Die Entf Taste löscht dann markierten Text. Schreibt man bei markiertem Text los, wird dieser durch die neuen Zeichen ersetzt. Durch gleichzeitiges Drücken der Tasten Strg+Enter wird eine neue Zeile eingefügt.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Listenfeld

Ein Listenfeld zeigt eine Liste von Einträgen. Bewegen Sie sich durch die Liste mittels Scrollbalken oder auf eine dieser Arten:
  • Doppelklick auf einen Eintrag
  • Klick auf einen Eintrag und Drücken von Enter
  • Bewegen mit den Pfeiltasten in der Liste und Betätigen der Leertaste.
Die Farbe ändert sich, je nachdem, ob Sie den Fokus oder Auswahl betätigen. Sie nehmen eine Auswahl zurück, indem Sie die Entf Taste betätigen.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Häkchenfeld

Ein Häkchenfeld wird verwendet, um eine Option zu aktivieren oder abzuwählen. Die Auswahl ist aktiv, wenn ein Häkchen oder Kreuz erscheint.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Zugriffstasten

Eine Zugriffstaste ermöglicht es Ihnen, die Elemente Eingabefeld, Mehrzeilenfeld, Schaltfläche, Häkchenfeld, oder Listenfeld in einem Dialogfenster per Tastatur anzuspringen. Wenn ein Buchstabe in der Element-Beschriftung unterstrichen ist, können Sie das Element auswählen, indem Sie die Alt-Taste zusammen mit dem unterstrichenen Buchstaben drücken.

Letzte Änderung: 19. Dezember 2009 (c) Copyright 2004, Jos Timmermans


Dialog Manager - Scrollbalken

Ein Scrollbalken erscheint am rechten oder unteren Rand eines Listenfeld oder Mehrzeilenfeld wenn der Inhalt nicht komplett angezeigt werden kann. Jeder Scrollbalken hat zwei Scrollpfeile und eine Scrollbox, mit denen man durch den Inhalt des jeweiligen Fensters rollen kann.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Erster Fokus und Tabulator Reihenfolge

Wenn ein Dialog-Element aktiv ist, hat es den Fokus und man kann hierauf mittels Tasten einwirken, um z.B. in einem Eingabefeld einen Text einzugeben.

Mittels TAB-Taste kann man nun zum nächsten Element springen, wodurch dieses den Fokus erhält. Die Reihenfolge, in der die Elemente angesprungen werden nennt man "Tabulator Reihenfolge".

Die Verwendung von Tab ist z.B. besonders nützlich und vernünftig, um von einem Eingabefeld zum nächsten zu springen.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Farbhinweise

Farbhinweise erscheinen in Form von grauen oder schraffierten Schaltflächen, Eingabefeldern oder Listen, wenn eine bestimmte Bedingung noch nicht erfüllt ist. In diesem Fall muss erst an anderer Stelle ein Wert eingegeben oder aktiviert werden.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Hilfe zu einem Dialog

Wenn der Dialog Manager einen Dialog anzeigt, kann man Hilfeinformationen durch Drücken der Taste F1 erhalten. Dadurch erscheint ein Dialog mit folgender Auswahl (sofern verfügbar):
  • Allgemein zeigt diese Hilfe
  • Formular zeigt Hilfe zur Anwendung
  • Feld zeigt Hilfe für das Feld, das den Fokus hat
Sie können ebenso den Formular- oder Feld-Schlüssel verwenden, um direkt zur entsprechenden Hilfestelle zu gelangen.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


SuperbaKnit